BODY
{
font-family: Arial,sans-serif;
font-size: 10pt;
background-color:#F7F5F4;
color:#000000;
}

P
{
font-family: Arial,sans-serif;
font-size: 10pt;
color:#101010;
margin-top:0;
margin-bottom:10;
}

DIV
{
font-family: Arial,sans-serif;
font-size: 10pt;
color:#101010;
}

TD
{
font-family: Arial,sans-serif;
font-size: 10pt;
color:#101010;
}

TH
{
font-family: Arial,sans-serif;
font-size: 10pt;
color:#101010;
}

A
{
font-family: Arial,sans-serif;
font-size: 10pt;
text-decoration: underline;
}

A:link
{
color:#336699;
text-decoration: underline;
}

A:visited
{
color:#003366;
text-decoration: underline;
}

A:active
{
color:#993333;
text-decoration: underline;
}

A:hover
{
color:#660000; 
text-decoration: underline;
}

CODE,PRE
{
font-family: "Courier New",Courier,monospaced;
font-size: 10pt;
color:#000000;
}

UL,OL,LI,DD,DL,DT
{
font-family: Arial,sans-serif;
font-size: 10pt;
color:#202020; 
list-style: disc;
}

H1
{
font-family: Arial,sans-serif;
font-size: 17pt;
color:#484848;
margin-bottom:14;
}

H2
{
font-family: Arial,sans-serif;
font-size: 15pt;
color:#484848;
margin-bottom:12;
}

H3
{
font-family: Arial,sans-serif;
font-size: 13pt;
font-weight: bold;
color:#484848;
margin-bottom:10;
}

H4
{
font-family: Arial,sans-serif;
font-size: 11pt;
font-weight: bold;
color:#484848;
margin-bottom:8;
}

H5
{
font-family: Arial,sans-serif;
font-size: 10pt;
font-weight: bold;
color:#484848;
margin-bottom:6;
}

H6
{
font-family: Arial,sans-serif;
font-size: 8pt;
font-weight: bold;
color:#484848;
margin-bottom:4;
}

SMALL
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 8pt;
 text-decoration: none;
 font-style: normal;
}

.yhteystiedot 
{	
 font-family: Arial, Verdana, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 color: #333333;
}

.laitamenu, .laitamenu2
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-style: normal;
}

a.laitamenu:link    { color: #003366; text-decoration: none; }
a.laitamenu:active  { color: #003366; text-decoration: none; }
a.laitamenu:visited { color: #29547E; text-decoration: none; }
a.laitamenu:hover   { color: #003366; text-decoration: underline; }

a.laitamenu2:link    { font-weight: bold; color: #003366; text-decoration: none; }
a.laitamenu2:active  { font-weight: bold; color: #003366; text-decoration: none; }
a.laitamenu2:visited { font-weight: bold; color: #29547E; text-decoration: none; }
a.laitamenu2:hover   { font-weight: bold; color: #003366; text-decoration: underline;}

.topmenu 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px; 
 font-weight: bold;
 margin-left: 5px;
 text-decoration: none;
}

a.topmenu:link    { color: #FFFFFF; text-decoration: none; }
a.topmenu:active  { color: #FFFFFF; text-decoration: none; }
a.topmenu:visited { color: #FFFFFF; text-decoration: none; }
a.topmenu:hover   { color: #EEEEEE; text-decoration: underline; }

.etusivumenu
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 font-style: normal;
}
a.etusivumenu:link    { color: #003366; text-decoration: none; }
a.etusivumenu:active  { color: #003366; text-decoration: none; }
a.etusivumenu:visited { color: #29547E; text-decoration: none; }
a.etusivumenu:hover   { color: #003366; text-decoration: underline; }


.li
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 font-weight: normal;
}

a.li:link    { color: #336699; text-decoration: none; }
a.li:active  { color: #993333; text-decoration: none; }
a.li:visited { color: #003366; text-decoration: none; }
a.li:hover   { color: #660000; text-decoration: underline; }











